## movie-schedule 0.1.0

=== debian/changelog ===
movie-schedule (0.1.0) unstable; urgency=low

  * Initial release (Closes: #0000)

 -- Jochen Becher <j.becher@ovi.com>  Mon, 31 May 2010 23:50:29 +0000
