=== debian/control ===
Source: movie-schedule
Section: user/network
Priority: optional
Maintainer: Jochen Becher <j.becher@ovi.com>
Build-Depends: debhelper (>= 5), libqt4-core, libqt4-gui, icd2-dev, maemo-optify, liblocation-dev, libgconf2-dev, libqt4-dev, calendar-backend-dev
Standards-Version: 3.7.3

Package: movie-schedule
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Find movies at cinemas near your town.
 MovieSchedule presents movies found in Googles movie-service.
 Search through the movies shown in a cinema within the next
 days or find your preferred time to watch the latest block buster.
 Don't miss a movie by addding a calendar entry automatically or
 google for the cinema's or movie's web page.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=movie-schedule
XSBC-Maemo-Display-Name: MovieSchedule
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9oHGA0TFCsRMDUAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRo
 IEdJTVBXgQ4XAAAJu0lEQVRo3u1Za0yUVxp+zjfOTZiBKQw3GZgdgQ5t0ai7ilVpKNmabrxUrElb
 S7sxaXcb2dim+qM/TEy6TVa7TTZhE1kxKSV03VK1F1tEYKBEWqTcVAotODPM4DDKTZj79813OfsD
 mUqVipeATXx+zbxn3u+c53vPex3gIR7iniB7EA+lUi1WvPnmW7ri4t1LCgoK9oTDXJLdbv/hVr9d
 9ACdO/7ll/9sVCgUz0VFRWWq1YvXP/XUUykpKSmQyRZV19XV/+9BJPDYgQMH1iYlJf29sLCQlJdX
 qFyuyzGiyMPptGN83EPV6hii16f8abYHzBsBk8kUtWvXrqiGhqbfabXaHfHx8c9t3rxp6ZYtmwCA
 ShKI2ZyN9vbvQQihPM+TI0f+Q3bv3ovExDQAWAGga74JJJSWlj5hMBg2aLXaDQwjW8VxQizLhhAM
 BnD2bBNdtWo1ARjCcTxycn5PGaaSjI6OkHA4HBodHeuyWOrsExPXnGvWrBtqbf12Xixg2rp1+7bU
 1NRCrVabuXLlKvWyZTnRDCMDx/H48cefqMVSRwRBQCDgJxbLN8jN3QCe52G19pLY2Phvv/mm4d3k
 5JTzPp8vWFy8iwXAz7YZuZeTpqamRb3wwktqnU6TwjDM3uXLl2/T6xOiP/30BFg2iGAwSGNiYsg7
 7+xHMMhBEETYbJdQUvJPBAIBjud5v1wuD6xdm++5eLFz35dfnjxzp2e4GwukvPbaX5fHxOiWB4O+
 jYLA57z00s44ozEdokghiqBVVVXkyhU3KKVkfHwcDQ1NMJtz4HQOIBQKWXlePDk8PNw+MjLSNTIy
 YrVYLHf9EudKQL9///69ubm5z23YsEF37lxr1Fdffb0YoBgfH0Nz87c0OvoREggEEA6LJC9vI9ra
 3gXDMPB6vfjiixOldXW1nXl5T39dV1fNnj799bX7dV9vIlBUVKRetWplXE9Pv87jmXxDo9G+kZWV
 hbff3gOGkYFlOZhMGQgE/PD7fZTneXLsWCUxm1dCFCWJEAQJYYYA5vPm5uaj4XDY2t7eDgAoK/v3
 fXe4GQQOHz4cl52dXaXRaJ7WanW4cOECeD6Mvr4enD5dixUrVoPjOCgUWpqebiIWSw0RRWnM7/cN
 NDXVfyEIou/kyaoL33//XdN8hecZBDiOk2u1MasffTQbarUWNTXVkCQJPM/T2tpaYjBkgWFk6Oz8
 jlAqO+5w2It1ung6OjrG7t37N+9CZMIZBMrKjvpMJnNbTExivigySE42oLu7yy8IAudyuYYSEpZ8
 Xln54U99fb3HpnWcTteCpvIZBHp6fgg4HJfPXbvmy09MTDojk8kvDg4OnrBarS4AQx0dHQ9c4XdT
 Htiz560sg8FQ5HYPe8NhPiCXy0WGkZG0tCRCCEAIgdfrx+ioB4AESZKwZEkS1GrFVHkrk8Fud0EU
 RQAAw8hgNCZPbUYIPB4/xsYmAACiKMFgSIZKJY/o2myXIUlS5Ht6egoACkII+vr6hsvLy0/5/X5+
 VgKdnZ1rV6xY0ehwDCpbWtogly8Cw8jw5JN/QFJS4rSvoKbGAp7nIYoUS5YkYv36tZFn2O0OtLZ2
 RHTXrVuNxMQEAADLcjhzpgE8H4YoSkhNTcG6dWsiulbrANraOiO669evQUKCHgBgsVg6X3nllXy3
 2+2dNYxOTnooy4Y5rVartNt/QiAQAKUAx/mxdes2MAyBUqlEKOTD+fNdkMlkaGvjYDSmIzExAaIo
 ITY2FjZbL4LBECgFBCGIzZu3gBAGSqUSfv8Euru7IZMxaG8Pw2RKR1xcPCRJgk4Xg0uXesCyLCgF
 RJHFpk2bIZPJwPNCWBAEeuN5mV8SCIdFcJwIQuRISEiGw+HA4KATp09XY2zsGlhWgNcbQl7e07Ba
 rXA6nXC73Sgv/xCiyIBlBRAih16fFNGtrq7G2NgkWFaAz8de1+2H0+nE0NAQyss/AqUysKwAhlFC
 r0+cse/4+JQuz0uEUkp+NZE1NFi4wUHnZYBE2+023aVLlzSiKBKO4/D++/+A2WyGJFEolUr4fH5Y
 rVYwDAOr1QalUg21WgVCCAYGBtDf3w9JksBxHD744BAyMzMhSRQqlQqTk16MjdnAMAxsNhsUCgWU
 SiUIIbDbbTfosigp+VcwIyNLcDhs/YFAMDznYs5uH/jv6OjIC9Osw+EwBEGIrCuVKshkU0aklF43
 O404oEKhBCHTlp0q5n5uG1VgmNl0F0GhUIAQQJIkpKWl9QLkcnq68S+iyDvnFJ68Xq9WEIRzdOEh
 UUqp1+vzPvFETu4vz8nMToGhdPqVLHCopxQgBJSQm4/L/BZGJyRy0elvk8Cv4SGBaYRCIbhcLgQC
 gRnyYDAIl8uF8fHxGXKe53H16lW43W7ci6vdFwLNzc3Ytm0bDAYDSkpKIvKWlhZs2bIFBoMBBQUF
 EbnD4cDrr7+OjIwMZGZmwmaz3W3p9qthVMPzfMvtYtzBgwfpde+iAGhlZSWllNKSkpIZcqPRSCml
 tLm5mSqVyog8NjaWdnV13TaW+nw+T07OHYXR2+PgwYO4ePEibmzKn3nmGVRUVKClpQUdHR3IyMgA
 AOTl5aGjowOFhYUoKyvD7t27AQBqtRpLly5dmCv04osvorKyElFRUQCA5ORk+P1+9PT04OOPP0ZG
 Rgbk8qlSuaCgAAcOHEBTUxOKiorg9/unZouPPQaNRjOn/W7lKvc02EpLS4vcdQAoLCxEcXExqqqq
 Ig7c398PpVKJtrY2FBcXw2w2Y2JiIqLz/PPP39+pxN2gsbERAFBfX4/Dhw9HLNLX1wdRFGEwGMCy
 LDZu3AgAuHr1Kvr7+wEA27dvn/Pbv5UFmDsx12yora0FAKSnpyM/Pz8iP3XqFABgdHQUpaWlEfmJ
 EyemB77Q6/ULmwe6u7vBsiwA4L333puxdvz4cQDAvn37IJP9/F/KsWNTM4EdO3bc0V63yhf3TGD6
 vhuNRphMpoh8eHgYTudU5btz584bGqYwent7AQDPPvssrly5goaGhkgfPO8W+OyzzwAAy5Ytw+LF
 iyPyioqK6wPgVOh0uoi8vr4+8vnIkSN49dVXwXFcpDeYVyfu7u6G1WoFAGRmZkKlUkXWjh49CgBI
 SkqCQqGIyIeGhn7efNEifPLJJzMIznJ5Zq1GZ4XHc/tM7Ha7aWtr680diCTRmpoaOjk5edOaKIr0
 0KFD9Pz583fU1Xi9Xk929uO5d0DAM6dSYr7g8Xg9ZvPjcy8lCGFACMEDAnq9ghXm7ANnz54lGo0m
 Ojo6esGJ8DxP9Hp9g83WP/c/+RobG31xcY/8MS4uQcEwC0mAIBQKkqyszDEAIh7iIe4v/g9Ndly/
 gHHgugAAAABJRU5ErkJggg==
