## movie-schedule 0.2.0

=== debian/changelog ===
movie-schedule (0.2.0) unstable; urgency=low

  * Fixed trimming of phone numbers before calling cinema (Closes: #6110)
  * Added work-around for trashed locations (Closes: #6109)

 -- Jochen Becher <j.becher@ovi.com>  Thu, 08 Aug 2010 17:15:00 +0000
