## movie-schedule 0.2.1

=== debian/changelog ===
movie-schedule (0.2.1) unstable; urgency=low

  * Fixed link to bugtracker in debian/control files (Closes: #6226)

 -- Jochen Becher <j.becher@ovi.com>  Fri, 13 Aug 2010 16:35:00 +0000
