## movie-schedule 0.3.0

=== debian/changelog ===
movie-schedule (0.3.0) unstable; urgency=low

  *  Add GUI rotation (including options dialog) (Closes: #6256)
  *  Fix access of Googles movie pages (Closes: #6399)

 -- Jochen Becher <j.becher@ovi.com>  Sun, 12 Sep 2010 23:00:00 +0000

movie-schedule (0.2.2) unstable; urgency=low

  * Fixed interpretation of schedule times (Closes: #6234)

 -- Jochen Becher <j.becher@ovi.com>  Sun, 05 Sep 2010 22:15:00 +0000
