## movie-schedule 0.3.0-1

=== debian/changelog ===
movie-schedule (0.3.0-1) unstable; urgency=low

  * Fixed german translation file
  * Updated options dialog layout

 -- Jochen Becher <j.becher@ovi.com>  Sun, 13 Sep 2010 22:30:00 +0000
