=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  days or find your preferred time to watch the latest block buster.
  Don't miss a movie by addding a calendar entry automatically or
  google for the cinema's or movie's web page.
-XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=movie-schedule
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1781
 XSBC-Maemo-Display-Name: MovieSchedule
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
