## movie-schedule 0.3.0-2

=== debian/changelog ===
movie-schedule (0.3.0-2) unstable; urgency=low

  * Fixed failing movie info due to another change on Googles html code

 -- Jochen Becher <j.becher@ovi.com>  Sun, 16 Sep 2010 19:45:00 +0000
