## movie-schedule 0.3.0-3

=== debian/changelog ===
movie-schedule (0.3.0-3) unstable; urgency=low

  * New version because the 2 former versions had ill-formed release date

 -- Jochen Becher <j.becher@ovi.com>  Fri, 17 Sep 2010 18:00:00 +0000
